{
  "name": "@sy/y-code-designer",
  "version": "1.0.0-alpha.1",
  "description": "低代码设计器",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite --mode development",
    "dev:staging": "vite --mode dev-staging",
    "dev:prod": "vite --mode dev-production",
    "build": "vite build --mode production",
    "build:staging": "vite build --mode staging",
    "build:dev": "vite build --mode development",
    "preview": "vite preview",
    "typecheck": "vue-tsc --noEmit --skipLibCheck"
  },
  "dependencies": {
    "@vtj/core": "^0.11.2",
    "@vtj/designer": "0.11.2",
    "@vtj/icons": "0.11.2",
    "@vtj/local": "^0.11.2",
    "@vtj/materials": "^0.11.2",
    "@vtj/node": "0.11.1",
    "@vtj/pro": "^0.11.2",
    "@vtj/renderer": "^0.11.2",
    "@vtj/ui": "^0.11.2",
    "@vtj/utils": "0.11.2",
    "@vtj/web": "^0.11.2",
    "axios": "^1.8.1",
    "element-plus": "^2.9.4",
    "licia-es": "^1.46.0",
    "pinia": "^3.0.1",
    "pinia-plugin-persistedstate": "^4.2.0",
    "postmate": "^1.5.2",
    "unplugin-auto-import": "^19.1.1",
    "vue": "catalog:",
    "vue-router": "catalog:"
  },
  "devDependencies": {
    "@types/postmate": "catalog:",
    "@vtj/cli": "^0.11.1",
    "vite": "catalog:",
    "vite-plugin-mkcert": "catalog:",
    "vitest": "catalog:"
  },
  "packageManager": "pnpm@10.6.2"
}
